Upgrade WordPress für Debian

Aus Sicherheitsgründen müssen für Debian Lenny WordPress aktualisiert werden per Debian Paket:

wget http://security.debian.org/pool/updates/main/w/wordpress/wordpress_2.5.1-11+lenny1_all.deb
dpkg -i wordpress_2.5.1-11+lenny1_all.deb

Mit folgendem Befehl kann die neue Version von WordPress überprüft werden:

dpkg-query -l wordpress